### Function

# Soup MessageHeadersIter init

#### Declaration [src]

    void
    soup_message_headers_iter_init (
      SoupMessageHeadersIter* iter,
      SoupMessageHeaders* hdrs
    )

#### Description [src]

Initializes `iter` for iterating `hdrs`.

#### Parameters

`iter` | `SoupMessageHeadersIter`
| A pointer to a %SoupMessageHeadersIter structure.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`hdrs` | `SoupMessageHeaders`
| A %SoupMessageHeaders.
| The data is owned by the caller of the function.